Subject: [Anima] Constrained Voucher title change

From: Michael Richardson <[email-masked]>
Date: Wed, 15 Sep 2021 19:50:45 -0400

Reviewers and authors have suggested that the constrained-voucher document have
it's title changed, since it's not just about vouchers, but more about
constrained BRSKI.

Additionally, as the document makes some Updates to RFC8366 and RFC8995,
a new section has been added to document those updates. (Still some details
to add)

Those changes are at:
  https://github.com/anima-wg/constrained-voucher/pull/166/files

The WG is responsible for the document and the title, and the details.
I'm not entirely sure what title to use.
I know that if we put "BRSKI" in the title, that the RFC-editor will expand it.
I sneaked "of" in, which I'm doubtful about.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide